<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Corinthiens 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="C2.html">Bible de Jésus-Christ</a><a class="location" href="C2.html">2 Corinthiens 1</a><a class="prev" href="C116.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C22.html">&gt;</a>
</div></div>
<div class="section chapter C2 C21 fra_bjc fra" dir="ltr" lang="fr" data-id="C21" data-nextid="C22" data-previd="C116">
<div class="mt">2 Corinthiens</div><div class="is">Dans l'antiquité, Corinthe, capitale de l'Achaïe, était la ville la plus prospère et puissante de Grèce. Située sur un isthme séparant la Mer Égée de la Mer Ionienne, Corinthe était au carrefour de l'Asie et de l'Italie et constituait un véritable centre commercial où les produits orientaux et occidentaux se croisaient.<br/>Rédigée quelques mois après la première, la seconde épître de Paulos (Paul) aux Corinthiens fait état d'une vague de méfiance à l'égard de Paulos et exprime les souffrances qui furent les siennes et, qui somme toute, authentifient son apostolat.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Introduction</div>
		<span class="v-num v-1">1&nbsp;</span><span id="C21_1" class="v C21_1" data-id="C21_1">Paulos, apôtre de Yéhoshoua Mashiah par la volonté d'Elohîm, et le frère Timotheos, à l'assemblée d'Elohîm qui est à Corinthe, avec tous les saints qui sont dans toute l'Achaïe :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="C21_2" class="v C21_2" data-id="C21_2">que la grâce et la paix vous soient données par Elohîm notre Père et Seigneur Yéhoshoua Mashiah !</span>

		<div class="s">Elohîm nous console dans toutes nos afflictions</div>
		<span class="v-num v-3">3&nbsp;</span><span id="C21_3" class="v C21_3" data-id="C21_3">Béni soit Elohîm et Père, notre Seigneur Yéhoshoua Mashiah, le Père des miséricordes et l'Elohîm de toute consolation,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="C21_4" class="v C21_4" data-id="C21_4">qui nous console dans toute notre tribulation, afin que par la consolation dont nous sommes nous-mêmes consolés d'Elohîm, nous puissions consoler ceux qui sont dans toutes sortes de tribulations.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="C21_5" class="v C21_5" data-id="C21_5">Car comme les souffrances du Mashiah abondent en nous, de même notre consolation abonde aussi par le moyen du Mashiah.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="C21_6" class="v C21_6" data-id="C21_6">Et si nous sommes pressés, c'est pour votre consolation et votre salut, qui s'opère en endurant les mêmes souffrances dont nous aussi souffrons ; et si nous sommes réconfortés, c'est pour votre consolation et votre salut.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="C21_7" class="v C21_7" data-id="C21_7">Et notre espérance à votre égard est ferme, sachant que vous participez aux souffrances, et de même à la consolation.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="C21_8" class="v C21_8" data-id="C21_8">Car, frères, nous ne voulons pas que vous ignoriez la tribulation qui nous est arrivée en Asie, c'est que nous avons été accablés excessivement, au-delà de notre force, de telle sorte que nous avions perdu l'espérance de conserver notre vie.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="C21_9" class="v C21_9" data-id="C21_9">Et nous nous regardions comme ayant reçu la sentence de mort, afin de ne pas placer notre confiance en nous-mêmes, mais en Elohîm qui ressuscite les morts.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="C21_10" class="v C21_10" data-id="C21_10">C'est lui qui nous a délivrés d'une telle mort et qui nous en délivre. Et nous avons en lui cette espérance qu'il nous en délivrera encore,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="C21_11" class="v C21_11" data-id="C21_11">étant aussi aidés par la supplication que vous faites pour nous, afin que le don de grâce obtenu pour nous par beaucoup soit pour beaucoup une occasion de rendre grâce à notre sujet.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="C21_12" class="v C21_12" data-id="C21_12">Car notre gloire, c'est le témoignage de notre conscience, nous nous sommes conduits dans le monde, et spécialement envers vous, avec la simplicité et la sincérité d'Elohîm, non pas avec une sagesse charnelle, mais selon la grâce d'Elohîm.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="C21_13" class="v C21_13" data-id="C21_13">Car nous ne vous écrivons pas d'autres choses que celles que vous lisez et que même vous connaissez. Et j'espère que vous les reconnaîtrez aussi jusqu'à la fin,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="C21_14" class="v C21_14" data-id="C21_14">selon que vous avez reconnu en partie que nous sommes votre gloire, comme vous êtes aussi la nôtre pour le jour du Seigneur Yéhoshoua.</span>

		<div class="s">Paulos (Paul) souhaite aller en Macédoine</div>
		<span class="v-num v-15">15&nbsp;</span><span id="C21_15" class="v C21_15" data-id="C21_15">Et dans une telle confiance, je voulais premièrement aller vers vous, afin que vous ayez une seconde grâce.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="C21_16" class="v C21_16" data-id="C21_16">Et passer de chez vous en Macédoine, et de Macédoine revenir vers vous, et être accompagné par vous en Judée.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="C21_17" class="v C21_17" data-id="C21_17">Or quand je me proposais cela, ai-je usé de légèreté ? Ou les choses que je propose sont-elles proposées selon la chair, de sorte qu'il y ait eu en moi le oui et le non ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="C21_18" class="v C21_18" data-id="C21_18">Mais Elohîm est fidèle, la parole que nous vous avons adressée n'a pas été oui et non.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="C21_19" class="v C21_19" data-id="C21_19">Car le Fils d'Elohîm, Yéhoshoua Mashiah, qui a été prêché par notre moyen au milieu de vous, par le moyen de moi et de Silvanos et de Timotheos, n'a pas été oui et non, mais il a été oui en lui.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="C21_20" class="v C21_20" data-id="C21_20">Car autant qu'il y a de promesses d'Elohîm, toutes sont oui en lui, et amen en lui, à la gloire d'Elohîm par notre moyen.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="C21_21" class="v C21_21" data-id="C21_21">Or celui qui nous affermit avec vous en Mashiah et qui nous a oints c'est Elohîm,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="C21_22" class="v C21_22" data-id="C21_22">qui nous a aussi marqués de son sceau, et nous a donné le gage<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> de l'Esprit dans nos cœurs.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="C21_23" class="v C21_23" data-id="C21_23">Or je prends Elohîm à témoin sur mon âme, que c'est pour vous épargner que je ne suis plus allé à Corinthe.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="C21_24" class="v C21_24" data-id="C21_24">Non que nous dominions sur votre foi, mais nous contribuons à votre joie, puisque vous demeurez fermes dans la foi.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:22</a><span class="text">Du grec « arrhabon » : arrhes ; monnaie donnée en gage d'un futur paiement en attendant que le solde soit payé.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="C116.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C22.html">&gt;</a>
</div></div>
</body>
</html>